Node('cfg/stick/oventwo.cfg',
     'oven stick for SANS',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick sea connection for oventwo.stick',
    config='oventwo.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaDrivable', '',
    meaning=['temperature', 30],
    io='sea_stick',
    sea_object='ts',
)
